RubyGems Navigation menu

rspec-legacy_formatters 1.0.2

Support for RSpec 2.x formatters on 3.x

Versões:

  1. 1.0.2 - September 18, 2019 (31 KB)
  2. 1.0.1 - November 06, 2015 (29,5 KB)
  3. 1.0.0 - June 01, 2014 (29 KB)
  4. 1.0.0.rc1 - May 16, 2014 (29 KB)

Runtime Dependencies (1):

  • rspec ~> 3.0
  • Development Dependencies (8):

    Donos:

    Pushed by:

    Autores:

    • Jon Rowe

    SHA 256 checksum:

    880659732bba9364636b6f7f82c9c5a2c6a6b6b83b81ad35206d88480de03f5c

    Total de downloads 1.383.471

    Desta versão 119.695

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.8.7

    Links: